Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install petsc3.6.2-doc on Debian Unstable (Sid)


Install petsc3.6.2-doc

Installing petsc3.6.2-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install petsc3.6.2-doc

petsc3.6.2-doc package information

distro Debian Unstable (Sid)
section Main
name petsc3.6.2-doc
version 3.6.2.dfsg1-3
description Documentation and examples for PETSc
subsection doc
website mcs.anl.gov / petsc
maintainer Debian Science Maintainers

Uninstall petsc3.6.2-doc

To remove just petsc3.6.2-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove petsc3.6.2-doc

Uninstall petsc3.6.2-doc and it’s dependent packages

To remove the petsc3.6.2-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove petsc3.6.2-doc

Purging petsc3.6.2-doc

If you also want to delete configuration and/or data files of petsc3.6.2-doc from Debian Sid then this will work:

sudo apt-get purge petsc3.6.2-doc

To delete configuration and/or data files of petsc3.6.2-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove petsc3.6.2-doc

 

Comments

comments